.c-base-us__section {
.product-carousel .carousel-slide:empty {
  display: none;
}

.product-carousel .column-carousel .carousel-navigation-header {
  margin-bottom: 15px;
}

.product-carousel .column-carousel .product-carousel-title {
  padding: 0;
  font: var(--hero-font-family);
  font-size: 32px;
}

.product-carousel .action-buttons {
  display: flex;
  align-items: center;
}

.product-carousel-view-all {
  margin-top: 10px;
}

@media (width >= 600px) {
  .product-carousel-view-all {
    margin: 0;
  }

  .product-carousel .column-carousel .carousel-navigation-header > div:first-child {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
  }
}
}